Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ia64_args Struct Reference

## Data Fields
fpreg | fp_regs [8]
UINT64 | gp_regs [8]
UINT64 | other_args []

## Detailed Description

Definition at line 54 of file ffi.c.

## Field Documentation

## ◆ fp_regs

fpreg ia64_args::fp_regs[8]

Definition at line 56 of file ffi.c.

Referenced by ffi_call().

## ◆ gp_regs

UINT64 ia64_args::gp_regs[8]

Definition at line 57 of file ffi.c.

Referenced by ffi_call().

## ◆ other_args

UINT64 ia64_args::other_args[]

Definition at line 58 of file ffi.c.

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/ia64/ffi.c